--- 
players: 
  0: 
    Flummi+2d496d394844e02436aa85f41e270912: 
      rate: 2701.0
      name: Flummi
      win: 229.0
      loss: 194.0
      last_modified: 2013-11-28 23:17:46 +09:00
      rating_group: 0
    Theseus+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2838.0
      name: Theseus
      win: 67.0
      loss: 33.0
      last_modified: 2013-11-28 03:53:06 +09:00
      rating_group: 0
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      rate: 1590.0
      name: r1050of24_human
      win: 5.0
      loss: 10.0
      last_modified: 2013-11-28 22:47:39 +09:00
      rating_group: 0
    VanishingTrooper+8d1782771a9dac1813fbe2c94b8a44d7: 
      rate: 1422.0
      name: VanishingTrooper
      win: 13.5
      loss: 16.5
      last_modified: 2013-11-18 01:50:40 +09:00
      rating_group: 0
    miyamoto2013_Bonanza6.0_2600k+b5bb05edbdd3a62eee4340362f1d9b22: 
      rate: 2803.0
      name: miyamoto2013_Bonanza6.0_2600k
      win: 21.0
      loss: 7.0
      last_modified: 2013-11-28 22:57:54 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      rate: 2150.0
      name: gps_normal
      win: 271.5
      loss: 388.5
      last_modified: 2013-11-28 23:45:28 +09:00
      rating_group: 0
    Poseidon+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2801.0
      name: Poseidon
      win: 85.0
      loss: 45.0
      last_modified: 2013-11-25 22:17:05 +09:00
      rating_group: 0
    BlunderXX_XPS850_4C+7eb507d35cfb15917dd987faeb3da5d1: 
      rate: 3358.0
      name: BlunderXX_XPS850_4C
      win: 21.0
      loss: 2.0
      last_modified: 2013-11-26 21:26:00 +09:00
      rating_group: 0
    HUI_shogi+5a105e8b9d40e1329780d62ea2265d8a: 
      rate: 1629.0
      name: HUI_shogi
      win: 55.0
      loss: 53.0
      last_modified: 2013-11-28 23:45:28 +09:00
      rating_group: 0
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      rate: 792.0
      name: HumanPentiumB950
      win: 4.0
      loss: 15.0
      last_modified: 2013-11-27 20:15:05 +09:00
      rating_group: 0
    Bonanza6.0_4670_4c+bdd104b76626d90fc5e79b84421e5387: 
      rate: 2882.0
      name: Bonanza6.0_4670_4c
      win: 77.5
      loss: 19.5
      last_modified: 2013-11-25 21:44:38 +09:00
      rating_group: 0
    kato2+2a991b096c0674aaacb22a03927a6477: 
      rate: 2577.0
      name: kato2
      win: 28.0
      loss: 27.0
      last_modified: 2013-11-28 23:47:47 +09:00
      rating_group: 0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      rate: 3191.0
      name: NineDayFever_XeonE5-2690_16c
      win: 390.5
      loss: 34.5
      last_modified: 2013-11-25 01:46:11 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      rate: 2638.0
      name: Bonanza6.0-Opteron250-2c
      win: 352.0
      loss: 312.0
      last_modified: 2013-11-28 23:21:20 +09:00
      rating_group: 0
    bona_k8_9550_1c+a619fd2439e3072fc2fa9ada13ea9161: 
      rate: 2571.0
      name: bona_k8_9550_1c
      win: 69.5
      loss: 80.5
      last_modified: 2013-11-22 00:16:21 +09:00
      rating_group: 0
    Hades+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2827.0
      name: Hades
      win: 58.0
      loss: 42.0
      last_modified: 2013-11-23 04:22:41 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      rate: 3053.0
      name: Titanda_L
      win: 119.0
      loss: 32.0
      last_modified: 2013-11-28 04:53:38 +09:00
      rating_group: 0
    BornToFight+8d1782771a9dac1813fbe2c94b8a44d7: 
      rate: 1411.0
      name: BornToFight
      win: 11.0
      loss: 17.0
      last_modified: 2013-11-27 21:12:33 +09:00
      rating_group: 0
    pure_mc+50ef0daac218442ea4965c0bc812e852: 
      rate: 410.0
      name: pure_mc
      win: 1.5
      loss: 657.5
      last_modified: 2013-11-28 23:39:44 +09:00
      rating_group: 0
    Bona6_taikou_4670_4C+bdd104b76626d90fc5e79b84421e5387: 
      rate: 2686.0
      name: Bona6_taikou_4670_4C
      win: 28.0
      loss: 10.0
      last_modified: 2013-11-23 19:55:59 +09:00
      rating_group: 0
    Apollon+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2809.0
      name: Apollon
      win: 24.5
      loss: 14.5
      last_modified: 2013-11-15 19:33:21 +09:00
      rating_group: 0
    Zeus+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2668.0
      name: Zeus
      win: 23.0
      loss: 27.0
      last_modified: 2013-11-16 23:47:47 +09:00
      rating_group: 0
    55+06e977246a32d5fbbfaf2a8cf0cd8431: 
      rate: 2802.0
      name: "55"
      win: 29.0
      loss: 10.0
      last_modified: 2013-11-25 19:25:47 +09:00
      rating_group: 0
    Bona6_miya2009_4670_4c+bdd104b76626d90fc5e79b84421e5387: 
      rate: 2903.0
      name: Bona6_miya2009_4670_4c
      win: 59.0
      loss: 18.0
      last_modified: 2013-11-28 21:13:22 +09:00
      rating_group: 0
    Apollo+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2881.0
      name: Apollo
      win: 30.0
      loss: 9.0
      last_modified: 2013-11-28 23:42:16 +09:00
      rating_group: 0
    LaramieV3_G-T56N+bdd104b76626d90fc5e79b84421e5387: 
      rate: 1319.0
      name: LaramieV3_G-T56N
      win: 34.0
      loss: 53.0
      last_modified: 2013-11-28 23:52:20 +09:00
      rating_group: 0
    bona0.0+29078f1444810875f17dbdd443434246: 
      rate: 2513.0
      name: bona0.0
      win: 157.5
      loss: 162.5
      last_modified: 2013-11-28 23:47:47 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      rate: 3169.0
      name: ponanza-990XEE
      win: 85.0
      loss: 17.0
      last_modified: 2013-11-28 18:51:46 +09:00
      rating_group: 0
    rgm_008+d969fa6d6390d2e10b45b30a9768c330: 
      rate: 2154.0
      name: rgm_008
      win: 285.0
      loss: 378.0
      last_modified: 2013-11-28 23:52:20 +09:00
      rating_group: 0
    Asclepios+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2821.0
      name: Asclepios
      win: 42.5
      loss: 38.5
      last_modified: 2013-11-20 21:15:04 +09:00
      rating_group: 0
    fgx+d451519dd7bf35d467449efc042e85ed: 
      rate: 2959.0
      name: fgx
      win: 46.5
      loss: 7.5
      last_modified: 2013-11-18 03:21:19 +09:00
      rating_group: 0
    Jupiter+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2839.0
      name: Jupiter
      win: 65.5
      loss: 34.5
      last_modified: 2013-11-19 02:44:44 +09:00
      rating_group: 0
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      rate: 2283.0
      name: sakurapyon_4G
      win: 264.0
      loss: 392.0
      last_modified: 2013-11-28 23:24:16 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      rate: 1258.0
      name: gps500
      win: 133.5
      loss: 217.5
      last_modified: 2013-11-28 23:39:44 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      rate: 2737.0
      name: BlunderXX_Q6700_2c
      win: 415.0
      loss: 252.0
      last_modified: 2013-11-28 23:42:16 +09:00
      rating_group: 0
    kurosawa_human+74b87337454200d4d33f80c4663dc5e5: 
      rate: 2554.0
      name: kurosawa_human
      win: 29.0
      loss: 16.0
      last_modified: 2013-11-26 15:45:30 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      rate: 2529.0
      name: gps_l
      win: 339.0
      loss: 326.0
      last_modified: 2013-11-28 23:12:51 +09:00
      rating_group: 0
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      rate: 2523.0
      name: frenzy-floodgate
      win: 13.0
      loss: 6.0
      last_modified: 2013-11-27 20:26:58 +09:00
      rating_group: 0
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      rate: 2276.0
      name: human
      win: 4.0
      loss: 11.0
      last_modified: 2013-11-28 22:29:13 +09:00
      rating_group: 0
  999: 
    55+dbc4d84bfcfe2284ba11beffb853a8c4: 
      rate: 0
      name: "55"
      win: 0.0
      loss: 1.0
      last_modified: 2013-11-19 14:44:16 +09:00
      rating_group: 999
    miyamoto_b+b5bb05edbdd3a62eee4340362f1d9b22: 
      rate: 0
      name: miyamoto_b
      win: 1.0
      loss: 0.0
      last_modified: 2013-11-20 19:22:13 +09:00
      rating_group: 999
    hamu+50ea1c1976cb8b1165069fd80eb12109: 
      rate: 0
      name: hamu
      win: 4.0
      loss: 1.0
      last_modified: 2013-11-16 00:07:44 +09:00
      rating_group: 999
    ponyo3+34c2974db917afcee039686f6616d418: 
      rate: 0
      name: ponyo3
      win: 1.0
      loss: 5.0
      last_modified: 2013-11-25 18:49:38 +09:00
      rating_group: 999
    luminos+eaa216ee2809bd28d9e092cd1267702f: 
      rate: 0
      name: luminos
      win: 1.0
      loss: 1.0
      last_modified: 2013-11-19 22:19:23 +09:00
      rating_group: 999
    Bonanza6.0_4670_4C+bdd104b76626d90fc5e79b84421e5387: 
      rate: 0
      name: Bonanza6.0_4670_4C
      win: 1.0
      loss: 0.0
      last_modified: 2013-11-20 22:51:10 +09:00
      rating_group: 999
    Bona6_Taikou_4670_4C+bdd104b76626d90fc5e79b84421e5387: 
      rate: 0
      name: Bona6_Taikou_4670_4C
      win: 2.0
      loss: 0.0
      last_modified: 2013-11-22 22:17:40 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      rate: 0
      name: eros_human
      win: 1.0
      loss: 2.0
      last_modified: 2013-11-26 10:41:25 +09:00
      rating_group: 999
    Kiida+86a3e6cb2dba2db5f91b22c2ba9eadc1: 
      rate: 0
      name: Kiida
      win: 0.0
      loss: 4.0
      last_modified: 2013-11-22 00:43:52 +09:00
      rating_group: 999
    NCZ+06e977246a32d5fbbfaf2a8cf0cd8431: 
      rate: 0
      name: NCZ
      win: 1.0
      loss: 0.0
      last_modified: 2013-11-19 15:15:00 +09:00
      rating_group: 999
    bona_k8_9550_1c_ne+a619fd2439e3072fc2fa9ada13ea9161: 
      rate: 0
      name: bona_k8_9550_1c_ne
      win: 0.0
      loss: 2.0
      last_modified: 2013-11-28 19:54:38 +09:00
      rating_group: 999
    BlunderXX_win8_3517U+bb33056304083d12d1a3425b653f2f20: 
      rate: 0
      name: BlunderXX_win8_3517U
      win: 1.0
      loss: 0.0
      last_modified: 2013-11-26 00:22:49 +09:00
      rating_group: 999
    amatyan+df45731be9b88b2013d95b2ff55ca55d: 
      rate: 0
      name: amatyan
      win: 1.0
      loss: 0.0
      last_modified: 2013-11-25 22:18:02 +09:00
      rating_group: 999
    hikky_human+430b6c2b20a822c5c12c1979d46b673b: 
      rate: 0
      name: hikky_human
      win: 0.0
      loss: 1.0
      last_modified: 2013-11-27 17:36:08 +09:00
      rating_group: 999
    vcc+e6d87fa07aa0f6e574f9052c4b9028db: 
      rate: 0
      name: vcc
      win: 2.0
      loss: 0.0
      last_modified: 2013-11-28 21:41:19 +09:00
      rating_group: 999
    intel_human+74b87337454200d4d33f80c4663dc5e5: 
      rate: 0
      name: intel_human
      win: 0.0
      loss: 2.0
      last_modified: 2013-11-19 21:48:11 +09:00
      rating_group: 999
    daimonion-human+9842e9e5412128d1108d1f4b36b813ba: 
      rate: 0
      name: daimonion-human
      win: 3.0
      loss: 5.0
      last_modified: 2013-11-25 11:09:43 +09:00
      rating_group: 999
